Bug 484841 - move launcher from panel to Desktop with Shift pressed failed
move launcher from panel to Desktop with Shift pressed failed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 03:54 EST by Cao, Chen
Modified: 2010-06-28 07:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cao, Chen 2009-02-10 03:54:24 EST
Description of problem:
(the launcher is an application launcher or a custom application launcher.)
the item can be moved to Desktop successfully for the first time, 
but the icon is still on the panel. 
click the icon, the item launches the associated program correctly, 
but the item cannot be moved again, if it is going to be moved, 
a error msg pops up: file does not exist or  Permission denied.


Version-Release number of selected component (if applicable):
gnome-panel-2.25.90-1.fc11


How reproducible:
100% reproducible.


Steps to Reproduce:
1. add an application launcher to the panel.
2. drag it to Desktop with Shift key pressed.
3. delete the launcher on the desktop.
4. drag it to Desktop again with Shift key pressed.

  
Actual results:
the icon of the launcher does not disappear from panel, 
and it cannot be moved to desktop again.


Expected results:
the launcher is moved to desktop, and the icon of the launcher 
disappear from panel.


Additional info:
uname -r 
-----------
2.6.29-0.96.rc3.git12.fc11.i586
-----------
Comment 1 Bug Zapper 2009-06-09 07:12:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-04-27 08:54:43 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 07:14:16 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.